Subject: [precis] Fwd: New Version Notification for draft-yoneya-precis-mappings-03.txt

From: Takahiro Nemoto <[email-masked]>
Date: Fri, 5 Oct 2012 15:44:11 +0900

Dear all,

Yoneya-san and I submitted new version of precis mappings 
document.  we reflected comments during at last Meeting
in this version, but didn't reflect comments from the mailing list yet.
Please read and give your comments/suggestions.

Regards,

Nemo

Begin forwarded message:

> 差出人: [email-masked]
> 件名: New Version Notification for draft-yoneya-precis-mappings-03.txt
> 日時: 2012年10月5日 2:11:20 JST
> 宛先: [email-masked]
> Cc: [email-masked]
> 
> 
> A new version of I-D, draft-yoneya-precis-mappings-03.txt
> has been successfully submitted by Takahiro NEMOTO and posted to the
> IETF repository.
> 
> Filename:	 draft-yoneya-precis-mappings
> Revision:	 03
> Title:		 Mapping characters for precis classes
> Creation date:	 2012-10-03
> WG ID:		 Individual Submission
> Number of pages: 20
> URL:             http://www.ietf.org/internet-drafts/draft-yoneya-precis-mappings-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-yoneya-precis-mappings
> Htmlized:        http://tools.ietf.org/html/draft-yoneya-precis-mappings-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-yoneya-precis-mappings-03
> 
> Abstract:
>   Preparation and comparison of internationalized strings ("precis")
>   framework [I-D.ietf-precis-framework] is defining several classes of
>   strings for preparation and comparison.  In the document, case
>   mapping is defined because many of protocols handle case sensitive or
>   case insensitive string comparison and therefore preparation of
>   string is mandatory.  As described in IDNA mapping [RFC5895] and
>   precis problem statement [I-D.ietf-precis-problem-statement],
>   mappings in internationalized strings are not limited to case, but
>   also width, delimiters and/or other specials are taken into
>   consideration.  This document is a guideline for authors of protocol
>   profiles of precis framework and describes the mappings that must be
>   considered between receiving user input and passing permitted code
>   points to internationalized protocols.
> 
> 
> 
> 
> The IETF Secretariat
>